@charset "utf-8";
/* CSS Document */

::selection {
  color: var(--bs-white);
  background: var(--bs-primary);
}

/*----
Main Menu ----*/
.stellarnav{position: relative;}
.stellarnav a{color: var(--bs-white); text-transform: uppercase;}
.stellarnav ul{margin: 0; padding: 0;}
.stellarnav li{list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height: normal;}
.stellarnav li a{padding: 6px 20px; display: block; text-decoration: none; color: var(--bs-white); box-sizing: border-box; position: relative;}
.stellarnav li a:hover{color: var(--bs-primary); }
.stellarnav > ul > li > a:hover, .stellarnav > ul > li:hover > a, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-parent > a{color: var(--bs-primary);}
.stellarnav > ul > li > a{padding: 0 24px; position: relative; color: var(--bs-white); border: none;}
.stellarnav > ul > li > a:hover{text-decoration: none; color: var(--bs-primary);}
.stellarnav ul ul{top: auto; width: 275px; position: absolute; z-index: 9900; text-align: left; display: none; background: var(--bs-white); padding:  6px 0;}
.stellarnav li li{display: block;}
.stellarnav ul ul ul{top: 0; left: 275px}
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity: 1; visibility: visible; top: 0}
.stellarnav > ul > li.drop-left > ul{right: 0}
.stellarnav li.drop-left ul ul{left: auto; right: 275px}
.stellarnav.dark{background: var(--bs-secondary)}
.stellarnav.dark a{color: var(--bs-secondary)}
.stellarnav.dark ul ul{background: var(--bs-secondary)}
.stellarnav.dark li a{color: var(--bs-secondary)}
.stellarnav.fixed{position: fixed; width: 100%; top: 0; left: 0; z-index: 9999}
body.stellarnav-noscroll-x{overflow-x: hidden}
.stellarnav li.has-sub > a:after{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; margin-left: 10px; display: inline-block; position: relative; font-size: 14px;}
.stellarnav li li.has-sub > a:after{ content: '\f105'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 12px;}
.stellarnav li.drop-left li.has-sub > a:after{float: left; margin-right: 10px; border-left: 0; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-right: 3px solid var(--bs-secondary)}
.stellarnav.hide-arrows li.has-sub > a:after, .stellarnav.hide-arrows li li.has-sub > a:after, .stellarnav.hide-arrows li.drop-left li.has-sub > a:after{display: none}
.stellarnav .menu-toggle, .stellarnav .close-menu, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{display: none; text-decoration: none}
.stellarnav .dd-toggle{display: none; position: absolute; top: 0; right: 0; padding: 0; width: 50px; height: 50px; z-index: 9999; border: 0}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right: 15px}
.stellarnav.mobile > ul > li > a.dd-toggle{padding: 0}
.stellarnav li.call-btn-mobile, .stellarnav li.location-btn-mobile{display: none}
.stellarnav svg{fill: currentColor; width: 1em; height: 1em; position: relative; top: 2px}
.stellarnav a.dd-toggle .icon-plus{box-sizing: border-box; transition: transform .3s; width: 100%; height: 100%; position: relative; vertical-align: middle; display: inline-block; position: relative; background: var(--bs-primary);}
.stellarnav a.dd-toggle .icon-plus:before{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; display: block;  position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); color: var(--bs-white);}
.stellarnav li.open > a.dd-toggle .icon-plus:before{content: '\f00d'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; color: var(--bs-white);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color: var(--bs-white)}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color: var(--bs-white)}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color: var(--bs-white)}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color: var(--bs-white)}
.stellarnav .icon-close{box-sizing: border-box; width: 30px; height: 30px; position: relative; display: flex; align-items: center; margin-left: 0; margin-right: 0}
.stellarnav .icon-close:before{content: ''; display: block; width: 30px; height: 0; border-bottom: solid 3px var(--bs-secondary); position: absolute; top: auto; transform: rotate(45deg)}
.stellarnav .icon-close:after{content: ''; display: block; width: 30px; height: 0; top: auto; border-bottom: solid 3px var(--bs-secondary); position: absolute; transform: rotate(-45deg)}
.stellarnav.light .icon-close:before{border-color: var(--bs-white)}
.stellarnav.light .icon-close:after{border-color: var(--bs-white)}
.stellarnav.dark .icon-close:before{border-color: var(--bs-white)}
.stellarnav.dark .icon-close:after{border-color: var(--bs-white)}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{padding: 0; box-sizing: border-box}
.stellarnav .close-menu{padding: 0 24px}
.stellarnav .menu-toggle span.bars{display: inline-block; margin-right: 0; position: relative; top: 0; margin-right: 0;}
.stellarnav .menu-toggle span.bars span{display: block; width: 30px; height: 4px; border-radius: 6px; background: var(--bs-secondary); margin: 0 0 5px}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom: 0}
.stellarnav .full{width: 100%}
.stellarnav .half{width: 50%}
.stellarnav .third{width: 33%; text-align: center}
.stellarnav .location-btn-mobile.third{text-align: center}
.stellarnav .location-btn-mobile.half{text-align: right}
.stellarnav.light .third, .stellarnav.light .half{border-left: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.left .third, .stellarnav.light.left .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.right .third, .stellarnav.light.right .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light .third:first-child, .stellarnav.light .half:first-child{border-left: 0}
.stellarnav.dark .third, .stellarnav.dark .half{border-left: 1px solid rgba(255,255,255,0.2)}
.stellarnav.dark.left .third, .stellarnav.dark.left .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.dark.right .third, .stellarnav.dark.right .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle{border-bottom: 0}
.stellarnav.dark.left .menu-toggle, .stellarnav.dark.right .menu-toggle{border-bottom: 0}
.stellarnav.dark .third:first-child, .stellarnav.dark .half:first-child{border-left: 0}
.stellarnav.light .menu-toggle span.bars span{background: var(--bs-white)}
.stellarnav.dark .menu-toggle span.bars span{background: var(--bs-white)}
.stellarnav.mobile{position: static}
.stellarnav.mobile.fixed{position: static}
.stellarnav.mobile ul{position: relative; display: none}
.stellarnav.mobile.active{padding-bottom: 0}
.stellarnav.mobile.active > ul{display: block}
.stellarnav.mobile ul{text-align: left}
.stellarnav.mobile > ul > li{display: block}
.stellarnav.mobile > ul > li > a{padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}
.stellarnav.mobile ul{background: rgba(221,221,221,1)}
.stellarnav.mobile ul ul{position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
.stellarnav.mobile ul ul ul{left: auto; top: auto}
.stellarnav.mobile li.drop-left ul ul{right: auto}
.stellarnav.mobile li a{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile > ul{border-top: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile.light li a{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile.light > ul{border-top: none;}
.stellarnav.mobile li a.dd-toggle{border: 0}
.stellarnav.mobile.light li a.dd-toggle{border: 0; background: rgba(0,0,0,0.05)}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile{display: flex; align-items: center; border: none;}
.stellarnav.mobile li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1); box-sizing: border-box}
.stellarnav.mobile li.call-btn-mobile, .stellarnav.mobile li.location-btn-mobile{display: inline-block; width: 50%; text-align: center}
.stellarnav.mobile li.call-btn-mobile.full, .stellarnav.mobile li.location-btn-mobile.full{display: block; width: 100%; border-right: 0; text-align: left}
.stellarnav.mobile.light ul{background: #01183d}
.stellarnav.mobile.dark ul{background: #01183d}
.stellarnav.mobile.dark ul ul, .stellarnav.mobile.light ul ul{background: #01183d; padding: 0}
.stellarnav.mobile.light li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1)}
.stellarnav.mobile.top{position: absolute; width: 100%; top: 0; left: 0; z-index: 9999}
.stellarnav.mobile li.has-sub > a:after, .stellarnav.mobile li li.has-sub > a:after, .stellarnav.mobile li.drop-left li.has-sub > a:after{display: none}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{position: fixed; top: 0; bottom: 0; width: 100%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 500}
.stellarnav.mobile.right > ul{right: 0}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{display: flex; text-align: right; align-items: center; justify-content: flex-end; height: 80px;}
.stellarnav.mobile.left > ul{left: 0}
.stellarnav.mobile.right .location-btn-mobile.half, .stellarnav.mobile.right .call-btn-mobile.half, .stellarnav.mobile.right .close-menu.half{text-align: center}
.stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third, .stellarnav.mobile.right .close-menu.third{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.half, .stellarnav.mobile.left .call-btn-mobile.half, .stellarnav.mobile.left .close-menu.half{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.third, .stellarnav.mobile.left .call-btn-mobile.third, .stellarnav.mobile.left .close-menu.third{text-align: center}
.stellarnav.mobile.left .menu-toggle.half, .stellarnav.mobile.left .menu-toggle.third, .stellarnav.mobile.right .menu-toggle.half, .stellarnav.mobile.right .menu-toggle.third{text-align: left}
.stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span{display: none}
@media only screen and (max-width : 768px){
.stellarnav{overflow: hidden; display: block}
.stellarnav ul{position: relative; display: none}
}
@media only screen and (max-width : 420px){.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display: none}
}
@media (min-width: 767px) {
.stellarnav > ul{ justify-content: center; display: flex; align-items: center;}
.stellarnav > ul > li.logo a{ width: 95px;}
.stellarnav > ul > li.logo a{ padding: 0;}
.stellarnav > ul > li > a { padding-left: 30px; padding-right: 30px;}
}
@media (min-width: 992px) {
.stellarnav > ul > li > a { padding-left: 48px; padding-right: 48px;}
}
.menu-toggle, .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{ text-transform: uppercase; font-weight: 700;}
/*---- 
Main Menu ----*/

/*----
Custom Accordion ----*/
.accordionjs .acc_section { position: relative; z-index: 10; margin-top: 0; overflow: hidden; padding: 0;  border-radius: 16px; background:  #F5F5F5; padding:  35px 30px}
.accordionjs .acc_section + .acc_section{ margin-top: 20px;}
.accordionjs .acc_section .acc_head {cursor: pointer; }
.accordionjs .acc_section .acc_head span{ display:  flex; position: relative; padding: 0 35px 0 0;}
.accordionjs .acc_section .acc_content { padding: 20px 0 0 0; border-top:  1px solid rgba(245, 245, 245, 0.2);}
.accordionjs .acc_section .acc_head span:after{ content: '\f107'; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); position: absolute; font-family: 'Font Awesome 6 Free'; font-weight: 900; font-size:  14px;}
.accordionjs .acc_section.acc_active > .acc_head span:after{ content: '\f106';}
.accordionjs .acc_section.acc_active{ color:  #fff; background:  var(--bs-gradient-bg);}
.accordionjs .acc_section.acc_active > .acc_head{ padding-bottom:  20px;}
/*----
Custom Accordion ----*/

.aligncenter,.gallery-item a{display: block}
.alignleft{float: left; margin-right: 15px; margin-bottom: 10px}
.alignright{float: right; margin-left: 15px; margin-bottom: 10px}
.aligncenter{margin-left: auto; margin-right: auto}
.wp-caption{max-width: 100%;padding: 4px}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text{font-style: italic; font-size: 12px; font-size: .857142857rem; line-height: 2;}
.full-img { position: relative;}
.full-img img{ width: 100%; height: auto; position: relative; z-index: 2;}

#page{ overflow: hidden; padding-top: 0;}
.ratio .full-img{min-width: initial; position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; flex: 0 0 auto; display: flex;}
.ratio .full-img img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.image-fit{min-width: initial; position: relative; overflow: hidden; flex: 0 0 auto; display: flex;}
.image-fit img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.color-fff{ color: var(--bs-white);}
.title-uppercase h1, .title-uppercase h2, .title-uppercase h3, .title-uppercase h4, .title-uppercase h5, .title-uppercase h6{ text-transform: uppercase;}
.title-primary h1, .title-primary h2, .title-primary h3, .title-primary h4, .title-primary h5, .title-primary h6{ color: var(--bs-primary);}
.title-secondary h1, .title-secondary h2, .title-secondary h3, .title-secondary h4, .title-secondary h5, .title-secondary h6{ color: var(--bs-secondary);}
.title-dark h1, .title-dark h2, .title-dark h3, .title-dark h4, .title-dark h5, .title-dark h6{ color: var(--bs-dark);}
h6:last-child, h5:last-child, h4:last-child, h3:last-child, h2:last-child,  h1:last-child, p:last-child, ul:last-child,  ol:last-child{ margin-bottom: 0;}
.content-gap{ display: flex; flex-direction: column;}
.content-gap > *{ margin: 0;}
.content-gap-32{ gap: 32px;}
.content-gap-24{ gap: 24px;}
.content-gap-16{ gap: 16px;}
.content-gap-2{ gap: 2px;}

/*----
Custom Site Style ----*/

.anchor:before{content:""; display:block; height:113px; margin-top:-113px}

.header{ position: fixed; top: 0; right: 0; left: 0; z-index: 1000; padding: 16px 0; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.header .container{ display: flex; justify-content: center;}
.header.fixed-header{ background-color: #01183d; }
.header.fixed-header .stellarnav > ul > li.logo a, .header a.logo img{ width: 60px; height: auto;}

.banner{ position: relative; height: 100vh; color: #fff; position: relative; overflow: hidden;}
.banner .image-fit{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1;}
.banner .image-fit::before{ content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; mix-blend-mode: multiply; content: ''; background-color: var(--bs-secondary);}
.banner .container{ position: absolute; top: 0; bottom: 0; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%);}
.banner .container p:first-child{ margin-bottom: 0;}
.banner .container h1, .banner .container h2{ margin-bottom: 32px;}

.page-banner{ position:relative; z-index: 2}
.page-banner .container{ height: 400px; color:var(--bs-white); text-align: center;}
.page-banner .image-fit{ position:absolute; top:0; right:0; bottom:0; left:0; z-index:2;}
.page-banner .image-fit::before{ content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; mix-blend-mode: multiply; content: ''; background-color: var(--bs-secondary);}

.icon-section{ background-color: var(--bs-primary); color: #fff;}
.icon-section .d-flex{ align-items: center; gap: 16px; color: #fff; font-size: 14px; font-family: var(--bs-open);}
.icon-section .d-flex .icon{ display: flex; align-items: center; justify-content: center; border-radius: 50%; height: 72px; width: 72px; background-color: #fff; border-radius: 50%;}
.icon-section .d-flex strong{ display: block;}

.w1{ background-color: #f5f5f5;}
.w1 .content{ max-width: 560px; width: 100%;}

.section{ padding: 80px 0; position: relative; background-position: center center; background-repeat: no-repeat;}
.section-title h3{ position: relative; padding-bottom: 20px;}
.section-title h3::after{ position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%); width: 85px; position: absolute; height: 6px; content: '';}
.title-primary h3:after{ background-color: var(--bs-secondary);}

.register-items .item + .item{ margin-top: 32px; padding-top: 32px; border-top: 1px solid #d8d8d8;}
.register-items .item time{ font-weight: 700; font-family: var(--bs-open);}

.speaker{ background-color: #f5f5f5; font-size: 14px; line-height: 1;}
.speaker .social{ height: 45px; position: absolute; background-color: var(--bs-primary); bottom: 0; left: 0; right: 0; z-index: 20; display: flex; align-items: center; justify-content: center; gap: 10px; bottom: -45px; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;  -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.speaker:hover .social{ bottom: 0;}
.speaker .social a{ background-color: #fff; color: var(--bs-primary); display: flex; align-items: center; justify-content: center; border-radius: 50%; height: 26px; width: 26px;; border-radius: 0%; font-size: 12px; text-decoration: none; border-radius: 50%;}

.cta-section{ position: relative; overflow: hidden; padding: 65px 0; color: #fff;}
.cta-section .image-fit{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1;}
.cta-section .image-fit::before{ content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; mix-blend-mode: multiply; content: ''; background-color: var(--bs-secondary);}
.cta-section-primary .image-fit::before{background-color: var(--bs-primary);}

.schedule-content .nav-tabs{ border: none;}
.schedule-content .nav-tabs li{ /*width: 33.33333%;*/ width:50%;}
.schedule-content .nav-tabs .nav-link{ padding: 24px 12px; background-color: #e6e6e6; display: flex; justify-content: center; flex-direction: column; align-items: center; justify-content: center; text-align: center; width: 100%; border: none; border-bottom: 3px solid #fff; font-size: 14px; border-radius: 0; color: var(--bs-body-color); line-height: 1.2;}
.schedule-content .nav-tabs .nav-link strong{ font-size: 18px; text-transform: uppercase;}
.schedule-content .nav-tabs .nav-link.active, .schedule-content .nav-tabs .nav-item.show .nav-link{ border: none; border-bottom: 3px solid var(--bs-primary);}
.schedule-content .nav-tabs .nav-link.active strong, .schedule-content .nav-tabs .nav-item.show .nav-link strong{ color: var(--bs-secondary);}

.schedule-content .table > tbody > tr > td { font-size: 14px; width: 25%; padding-top: 24px; padding-bottom: 24px; vertical-align: middle;}
.schedule-content .table > tbody > tr > td:nth-child(2){ width: 50%;}
.schedule-content .table > tbody > tr > td:last-child{ text-align: center;}
.schedule-content .table > tbody > tr > td p{ margin-bottom: 5px;}
.schedule-content .table > tbody > tr > td time{ color: var(--bs-primary); display: block; white-space: nowrap; font-weight: 700;}
.schedule-content .table > tbody > tr > td .secondary{ color: var(--bs-secondary);}
.schedule-content .table > tbody > tr > td a{ color: var(--bs-body-color); text-decoration: none;}

.faq-section{ color: #fff; background-color: #01529c;}
.faq-section .section-title h3::after{background-color: #fff;}

.footer{ background-color: #01183d; color: #fff;}
.footer .container{ padding-top: 50px; padding-bottom: 30px;}
.footer .container + .container{ padding-top: 0; padding-bottom: 30px; text-align: center;}
.footer .social{ margin-bottom: 10px; display: flex; align-items: center; gap: 12px; justify-content: center;}
.footer .social a{ background-color: #01529c; color: #01183d; display: flex; align-items: center; justify-content: center; border-radius: 50%; height: 26px; width: 26px;; border-radius: 0%; font-size: 12px; text-decoration: none; border-radius: 50%;}
.footer .social a:hover{ background-color: #01529c; color: #fff;}
.footer .widget a{ text-decoration: none; color: #fff;}
.w1 .content{ padding: 30px;}

.section .ewd-ufaq-faq-div{ color: #fff}
.section .ewd-ufaq-faq-div + .ewd-ufaq-faq-div{ margin-top: 16px;}
.section .ewd-ufaq-faq-title a{ display: flex; align-items: center; padding: 0; color: #fff;}
.section div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol{ order: 2; margin-left: auto; margin-right: 0;}
.section .ewd-ufaq-faq-title-text{ order: 1; flex-grow: 1;}
.section .ewd-ufaq-faq-body{ padding: 15px 0 0 0;}
.section .ewd-ufaq-post-active{color: #fff;}
.section .ewd-ufaq-post-active .ewd-ufaq-faq-title a{ color: #fff;}
.section .ewd-ufaq-faq-title h4, .section .ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span{ font-size: 18px; padding: 0; margin: 0 !important;}

.footer .widget .tnp-subscription input[type="email"], 
.footer .widget .tnp-profile input[type="email"]
{ background: #01529c; color: #fff; border-radius: 10px;}
.footer .widget .tnp-subscription input[type="email"]:placholder, 
.footer .widget .tnp-profile input[type="email"]:placholder { color: #fff;}

.footer .tnp-field input[type="submit"],
.footer .tnp-subscription input.tnp-submit, 
.footer .tnp-profile input.tnp-submit, 
.footer .tnp-unsubscribe button.tnp-submit, 
.footer .tnp-reactivate button.tnp-submit{ border: 2px solid #fff; background: none; border-radius: 8px}

/*----
Custom Site Style ----*/


@media (min-width: 320px) {
h1{ font-size: calc(2.1875rem + ((1vw - 3.2px) * 0.8125));}
h2{font-size: calc(1.875rem + ((1vw - 3.2px) * 0.625));}
h3{font-size: calc(1.5rem + ((1vw - 3.2px) * 0.5));}
h4{font-size: calc(1.1875rem + ((1vw - 3.2px) * 0.3125));}
h5{font-size: calc(1.0625rem + ((1vw - 3.2px) * 0.1875));}
.font-18{font-size: calc(1rem + ((1vw - 3.2px) * 0.125));}
.font-20{font-size: calc(1rem + ((1vw - 3.2px) * 0.25));}
.font-24{font-size: calc(1rem + ((1vw - 3.2px) * 0.5));}
.h1-60 h1{font-size: calc(2rem + ((1vw - 3.2px) * 2.5926));}
}

@media (min-width: 1400px) {
h1{font-size: 48px;}
h2{font-size: 40px;}
h3{font-size: 32px;}
h4{font-size: 24px;}
h5{font-size: 20px;}
.font-18{font-size: 18px;}
.font-20{ font-size: 20px;}
.font-24{ font-size: 24px;}
.h1-60 h1{font-size: 60px}
}

/* #Media Queries
================================================== */
@media (min-width:992px) and (max-width:1199px) {
.section{ padding: 60px 0;}
.w1 .content{ padding: 30px;}
} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {
.section{ padding: 48px 0;}
.w1 .content{ padding: 30px; max-width: 100%;}
} 
/* END__ */

@media only screen and (max-width:767px) {
.schedule-content .table > tbody > tr > td{ display: block; width: 100%; padding-left: 0; padding-right: 0;}
.schedule-content .table > tbody > tr > td:nth-child(2){ width: 100%; padding-top: 0; padding-bottom: 0; border: none;}
.schedule-content .table > tbody > tr > td:nth-child(1){border: none;}
.schedule-content .table > tbody > tr > td:last-child{ text-align: start;}
.schedule-content .nav-tabs .nav-link{ padding: 12px; font-size: 12px;}
.schedule-content .nav-tabs .nav-link strong{ font-size: 15px;}
.header .container{ align-items: center;}
.stellarnav{ margin-left: auto;}
.stellarnav > ul > li.logo{ display: none;}
.header a.logo img{ width: 50px;}
.header{ padding: 10px 0;}
.anchor:before{ height:88px; margin-top:-88px}
.section{ padding: 32px 0;}
.speaker .social a{ height: 22px; width: 22px; font-size: 12px;}
.cta-section [class*=col-] + [class*=col-]{ margin-top: 24px;}
.banner{ height: auto; padding-top: 120px; padding-bottom: 50px;}
.banner .container{ position: relative; top: auto; bottom: auto; left: auto; transform: translateX(0%); -ms-transform: translateX(0%); -moz-transform: translateX(0%);}
.w1 .content{ padding: 30px;}
} 
/* END__ */

@media only screen and (max-width:374px) {
} 
/* END__ */

.register-items h3 {
        font-size: 28px;
    }

.social{
	display:none!important;
}
